Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 09:12:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund kumail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kumail Bot:  Hi Kumail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:58 PM, 31st Mar                   Juhi                   Hi Kumail, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:58 PM, 31st Mar                     kumail                    9636694441           12:59 PM, 31st Mar                     kumail                    Refund pending for above order           12:59 PM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.   
         01:00 PM, 31st Mar                   Juhi                   We would like to issue you the refund for the item.           01:04 PM, 31st Mar                     kumail                    When??           01:04 PM, 31st Mar                     kumail                    Its already too late           01:05 PM, 31st Mar                   Juhi                   We apologise           01:06 PM, 31st Mar                     kumail                    When will i expect?           01:06 PM, 31st Mar                   Juhi                   We have refunded AED 28 to your original payment mode           01:07 PM, 31st Mar                   Juhi                   It will reflect in your account within 7-14 working days.           01:07 PM, 31st Mar                     kumail                    Thx           01:07 PM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 31st Mar    
                                       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330838